Unable to install modules after update to current version

Hello, I just updated the plugin and now I failed to install the modules invioce, html-mails, user-Control-Panel etc. Normally I use FTP-Upload but that didn’t work. I downloaded the modules manually but I receive the error message: >> header information – headers already sent by (output started at /var/www/web1377/html/wp-admin/includes/file.php:2056) in /var/www/web1377/html/wp-admin/includes/misc.php on line 1196 << PLS I Need Help

That sounds weird. Send me FTP data to support@easyreservations.org and I’ll upload the latest version.
Regards

Everything works fine now. Thank you very much!

You must be logged in to reply in this thread.

Resolved
3 posts